Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
ScopedGuard.h File Reference

Go to the source code of this file.

## Classes
class | ArgusSamples::ScopedGuard< T >
| RAII-syle class performing an action when control flow leaves the scope. More...

## Namespaces
namespace | ArgusSamples